[data-id="259485373"]{--componentBgColor:#f7f8fa;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}
[data-id="710920423"]{--componentBgColor:#f7f8fa;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}[data-id="710920423"],body.adaptive-mobile [data-id="710920423"]{--sectionHeight:267px;--sectionHeightMin:0px;--sectionHeightMax:none}


